/* Localized versions of task strings */

taskString = "管理設定レポート";
taskDescription = "管理設定レポート";
longTaskDescription = "対象コンピュータの現在の管理設定のレポートを作成します";
actionString = "レポート作成";
onString = "入";
offString = "切";
noPolicy = "ポリシーが設定されていません";
infoRepeatText = "%@ %@ ごと";
infoRegenerationText = "%@ %@ より新しい場合は再構築をスキップ";
infoNoPolicy = "レポートが必要な場合のみ実行";
fileSystemData = "ファイルデータ";
systemData = "システムデータ";
noSchedule = "予約がありません";

summaryTitle = "含めるカテゴリ：%@";
summaryAccess = "アクセス設定";
summaryData = "データ設定";
summaryGeneral = "一般情報";
summarySeparator = "、";

kAAGroup_Settings = "一般";
kAA_Version = "バージョン";
kAA_LastContact = "前回の操作";

kAAGroup_Privileges = "アクセス権";
kAA_GenerateReports = "レポート作成";
kAA_SendMessages = "メッセージ送信";
kAA_OpenQuit = "起動、終了";
kAA_RestartShutdown = "再起動とシステム終了";
kAA_ChangeSettings = "設定変更";
kAA_CopyItems = "項目をコピー";
kAA_DeleteItems = "項目削除";
kAA_Control = "制御";
kAA_Observe = "監視";
kAA_ShowObserve = "監視を知らせる";
kAA_LOMAuthentication = "LOM 認証";

kAAGroup_Reporting = "データ設定";
kAA_CollectApplicationUsage = "アプリケーション使用状況データを収集";
kAA_CollectUserAccounting = "ユーザ・アカウンティング・データを収集";
kAA_ReportingUploadPolicy = "アップロードの予約";
kAA_ReportingSystemData = "システムデータをアップロード";
kAA_ReportingFileData = "ファイルデータをアップロード";
kAA_ReportingAppUsageData = "アプリケーション使用状況データをアップロード";
kAA_ReportingUserAccountingData = "ユーザ・アカウンティング・データをアップロード";

lomAuthValid = "有効";
lomAuthInvalid = "無効";
lomNotConfigured = "未設定";
lomNotSupported = "非対応";